<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_152-release) on Tue May 29 23:57:00 CEST 2018 -->
<title>Overview List</title>
<meta name="date" content="2018-05-29">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<div class="indexHeader"><span><a href="allclasses-frame.html" target="packageFrame">All&nbsp;Classes</a></span></div>
<div class="indexContainer">
<h2 title="Packages">Packages</h2>
<ul title="Packages">
<li><a href="danielepani/it/filigheddutapper/package-frame.html" target="packageFrame">danielepani.it.filigheddutapper</a></li>
<li><a href="danielepani/it/filigheddutapper/match/package-frame.html" target="packageFrame">danielepani.it.filigheddutapper.match</a></li>
<li><a href="danielepani/it/filigheddutapper/scoresdata/package-frame.html" target="packageFrame">danielepani.it.filigheddutapper.scoresdata</a></li>
<li><a href="danielepani/it/filigheddutapper/utils/package-frame.html" target="packageFrame">danielepani.it.filigheddutapper.utils</a></li>
</ul>
</div>
<p>&nbsp;</p>
</body>
</html>
